.hot_even {
	padding: 2px 0 2px 0;
	width: 70px;
}

.hot_odd {
	padding: 2px 0 2px 4px;
	width: 70px;
}

.hot_list .profile_thumb_wrapper {
	display: inline-block;
	height: 60px;
	overflow: hidden;
	width: 60px;
	padding: 0;
}

.hot_list .block_body {
	padding: 0;
}

.hot_list .hot_odd {
	padding-left: 5px;
}

.hot_list .profile_thumb_wrapper img {
	width: 58px;
	height: 58px;
}

.hot_even, .hot_odd {
	float: left;
	width: 60px;
	height: 60px;
	padding: 0;
	margin: 3px;
}

.hot_list .block {
	padding: 10px;
}

